[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#63298: boot-floppies: [Alpha-Floppies] Usage of kernel 2.2 ext-fs features breaks compatibility with older MILO

Michael Holzt <kju@debian.org> writes:

> > Therefore I will just close the bug.  If you try the latest uploaded
> > version of boot-floppies (2.2.12-2000-04-26) and it still exists, then
> > you can file another bug.
> I have reopened the bug (to my opionion it shouldn't have had been closed
> that fast without asking me, the submittor, first). I also changed the
> title of the bug.

Yes, I happen to agree with you on that point. 

Thanks for following up on this.

.....Adam Di Carlo....adam@onShore.com.....<URL:http://www.onShore.com/>

Reply to: